### Method

# Clutter Color shade

#### Declaration [src]

    void
    clutter_color_shade (
      const ClutterColor* color,
      gdouble factor,
      ClutterColor* result
    )

#### Description [src]

Shades `color` by `factor` and saves the modified color into `result`.

#### Parameters

`factor`

  Type: `gdouble`

  The shade factor to apply.

`result`

  Type: `ClutterColor`

  Return location for the shaded color.

  The argument will be set by the function.
  The data is owned by the instance.